/* /Views/AllPosts/AllPosts.cshtml.rz.scp.css */
/* /Views/Fundraising/Fundraising.cshtml.rz.scp.css */
div.about[b-m8nikd7dzg] {
    font-size: 1.2rem;
    font-weight: bold;
    
}

div.section[b-m8nikd7dzg] {
    padding:0.5rem 1rem;
    border-radius: 0.5rem;
}

div.section h3[b-m8nikd7dzg] {
    text-align: center;
    font-size: 95%;
}

div.news[b-m8nikd7dzg] {
    background-color: rgb(from var(--bs-primary) r g b / 0.2);
}

div.news h3[b-m8nikd7dzg] {
    color: var(--bs-primary);
}

div.supporting[b-m8nikd7dzg] {
    background-color: rgb(from var(--bs-success) r g b / 0.2);
}

div.supporting h3[b-m8nikd7dzg] {
    color: var(--bs-success);
}

div.contact[b-m8nikd7dzg] {
    background-color: rgb(from var(--bs-danger) r g b / 0.2);
}

div.contact h3[b-m8nikd7dzg] {
    color: var(--bs-success);
}

a.all-news[b-m8nikd7dzg] {
    text-decoration: none;
}

a:hover.all-news[b-m8nikd7dzg] {
    font-weight: bold;
}


/* /Views/Fundraising/SponsoredEvent.cshtml.rz.scp.css */
div.sponsored-event[b-ubjsnwyn5p] {
    border-color: var(--bs-secondary);
    border-style: solid;
    box-shadow: 0 0 2rem var(--bs-secondary);
}

div.sponsored-event .card-header[b-ubjsnwyn5p] {
    border-bottom-color: var(--bs-secondary);
    border-bottom-style: solid;
}
/* /Views/Shared/GoalArticleCard.cshtml.rz.scp.css */
div.goal[b-it641kj18j] {
    font-weight: bold;
    background-color: rgb(from var(--bs-secondary) r g b / 0.75);
}

div.donate-button[b-it641kj18j] {
    justify-content: center;
}
/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-om3lztymxr] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-om3lztymxr] {
  color: #0077cc;
}

.btn-primary[b-om3lztymxr] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-om3lztymxr], .nav-pills .show > .nav-link[b-om3lztymxr] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-om3lztymxr] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-om3lztymxr] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-om3lztymxr] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-om3lztymxr] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-om3lztymxr] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Views/Shared/_PublicLayout.cshtml.rz.scp.css */

